{% extends 'admin/base_admin.html.twig' %}

{% block title %}Groups{% endblock %}

{% block breadcrumbs %}
    <ol class="breadcrumb">
        <li class="breadcrumb-item"><a href="{{ path('admin.users') }}">Home</a></li>
        <li class="breadcrumb-item"><a href="{{ path('admin.brands') }}">Brands</a></li>
        <li class="breadcrumb-item"><a href="{{ path('admin.brands.show', {'id': brand.id}) }}"></a>{{ brand.name }}</li>
        <li class="breadcrumb-item active">Edit</li>
    </ol>
{% endblock %}

{% block body %}

    <div class="card">
        <div class="card-body">

            {{ form_start(form) }}
            {{ form_widget(form) }}
            <button type="submit" class="btn btn-primary">Save</button>
            {{ form_end(form) }}

        </div>
    </div>

{% endblock %}